$color1: rgb(44, 44, 44);
$color2: rgb(244, 244, 244);
$color3: rgb(255, 168, 29);

*{
    transition: 0.1s;
}

html{
    background-color: $color1;
}

section{
    min-height: 95vh;
}

section:first-of-type{
    padding-top: 8em;
}

body{
    min-height: 100vh;
    max-width: 75em;
    background-color: $color2;
}

header{
    background-color: $color3;
    color: $color2;
    max-width: 75em;
}

header a:hover{
    color: $color1;
    font-size: 110%;
}

header *:visited, header *:link{
    color: $color2;
    text-decoration: none;
}

hr{
    border-width: 2.5px;
    color: $color1;
    opacity: 1;
}

//home

#home hr{
    margin: 2.5em 0;
}
